git_fix_some_leaks_80ef61b.patch
git_mac_addr_string_leakage_6dae878.patch
lp289466_always_show_tray_icon.patch
lp328572-dxteam-connect-text.patch
lp330571_dxteam_wired_connect_text.patch
lp330608_dxteam_gsm_connect_text.patch
lp337960_dxteam_notification_icon_names.diff
lp337960_dxteam_notification_icon_names_part2-images.diff
lp341684_device_sensitive_disconnect_notify.patch
lp358526_generic_disconnected_notification_icon.patch
lp460144_correctly_update_notification.patch
applet-wifi-menu-before-vpn.patch
default-ipv6-auto.patch
clear-notification-actions.patch
key-certificate-extensions.patch
nm-applet-use-indicator.patch
mobile-wizard.patch
lp830178_adhoc_ip6_ignore.patch
lp829673_gconf_hide_applet.patch
revert_git_policy_error_dialog_ba8381a.patch
rebuild_menu_after_init.patch
lp1048516_dont_req_keyring_in_greeter.patch
lp1048520_delay_pin_dialog_in_greeter.patch
make_menu_items_insensitive_based_on_permissions.patch
position_dialogs_to_center_of_the_screen.patch
hide_policy_items_env_var.patch
lp1424119_fix_foo_client_setup.patch
